
Redmine - Feature #10709

Upload files view in reverse chronogical order

2012-04-19 10:15 - shravan kumar

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

i need way to view uploaded file should be in reverse chronological order, right now i can view files in random orders, which makes

us to track the upload files on redmine.

Related issues:

Related to Redmine - Feature #11543: Sort attachments by name New

History

#1 - 2014-01-06 05:30 - Toshi MARUYAMA

- Category set to Attachments

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from Urgent to Normal

#2 - 2020-03-21 07:59 - Go MAEDA

- Related to Feature #11543: Sort attachments by name added
